## 前言

### 1. 简介

该POC为某保险企业的简单出单模块，出单模块包含出单界面及查询界面。其中涉及数据模型的配置、界面的配置、逻辑的配置及外部接口衔接的配置。
- [具体需求](https://doc.ibizlab.cn/manual/POC20001.pdf)
### 2. 在线演示

- [CI(XXX车险系统)](http://poc.ibizlab.cn:58103)

- [ES(模拟外部接口系统)](http://poc.ibizlab.cn:58104)

### 3. 结构

- [群组说明_配置手册](http://demo.ibizlab.cn/ibizpoc_20001/configuration_manual)：群组说明、配置手册及帮助文档

- [VUE_R7_20001](http://demo.ibizlab.cn/ibizpoc_20001/vue_r7_20001)：前端模板

- [Spring_R7_20001](http://demo.ibizlab.cn/ibizpoc_20001/spring_r7_20001)：后台模板

- [VUE_R7_RES](http://demo.ibizlab.cn/ibizpoc_20001/vue_r7_res)：前端模板资源文件

- [poc_model](http://demo.ibizlab.cn/ibizpoc_20001/poc_model)：现场演示专用系统模型文件版本库

- [POC](http://demo.ibizlab.cn/ibizpoc_20001/poc)：现场演示专用系统

- [es_model](http://demo.ibizlab.cn/ibizpoc_20001/es_model)：模拟外部接口系统模型文件版本库

- [ES](http://demo.ibizlab.cn/ibizpoc_20001/es)：模拟外部接口系统

- [ci_model](http://demo.ibizlab.cn/ibizpoc_20001/ci_model)：XXX车险系统模型文件版本库

- [CI](http://demo.ibizlab.cn/ibizpoc_20001/ci)：XXX车险系统

### 4. DevOps集成

- [GitLab CI](http://lab.ibizlab.cn/cicd/gitlabci_templ)

- [Jenkins(本群组使用)](http://demo.ibizlab.cn/ibizpoc_20001/spring_r7_20001/blob/master/SLN/config.xml.ftl)

### 5. 文档资料

- [视频教程](https://www.ixigua.com/pseries/6801821311610913284_6801766328202953219/)

- [新手引导](https://bbs.ibizlab.cn/c/5-category)

- [快速入门向导](https://bbs.ibizlab.cn/t/topic/87)

- [iBiz6.0设计使用手册](https://doc.ibizlab.cn/manual/iBiz6.0设计使用手册.pdf)

## 社区互助

- [iBizLab论坛](https://bbs.ibizlab.cn/)